{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-screen-recorder/deepin-screen-recorder",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-screen-recorder_deepin-pin-screenshots_no_args",
            "desc": "测试 deepin-pin-screenshots 命令不带任何参数"
        },
        {
            "name": "test_deepin-screen-recorder_deepin-screen-recorder",
            "desc": "测试 deepin-screen-recorder 命令的基本功能"
        },
        {
            "name": "test_deepin-screen-recorder_function_record",
            "desc": "测试屏幕录制功能"
        },
        {
            "name": "test_deepin-screen-recorder_function_save",
            "desc": "测试录制文件保存功能"
        },
        {
            "name": "test_deepin-screen-recorder_function_audio",
            "desc": "测试录制时音频捕获功能"
        },
        {
            "name": "test_deepin-screen-recorder_function_region",
            "desc": "测试区域选择录制功能"
        },
        {
            "name": "test_deepin-screen-recorder_function_stop",
            "desc": "测试停止录制功能"
        }
    ]
}